{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v7.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v7.0": {
      "ttrss-co-client/1.0.0": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.3",
          "YoutubeDLSharp": "0.4.3"
        },
        "runtime": {
          "ttrss-co-client.dll": {}
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "YoutubeDLSharp/0.4.3": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.3"
        },
        "runtime": {
          "lib/netstandard2.0/YoutubeDLSharp.dll": {
            "assemblyVersion": "0.4.3.22324",
            "fileVersion": "0.4.3.22324"
          }
        }
      }
    }
  },
  "libraries": {
    "ttrss-co-client/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "YoutubeDLSharp/0.4.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yhXjn/Hyd335ALpnqKF2DxNQGuLNMenlz/0zNIw+sp+OP3c398H3ijjUehSVvn9bkZgdnvltKBMMAsNBB3+vUA==",
      "path": "youtubedlsharp/0.4.3",
      "hashPath": "youtubedlsharp.0.4.3.nupkg.sha512"
    }
  }
}